#google-api-core
grpcio==1.43.0
grpcio-health-checking==1.43.0
#opencensus[stackdriver]
python-json-logger
#google-cloud-profiler
#numpy
prometheus-client==0.13.0
protobuf==3.19.3
pytest==6.2.5
pytest-benchmark==3.4.1
influxdb
redis==4.1.2
#anytree==2.8.0
#APScheduler==3.8.1
#xmltodict==0.12.0
coverage==6.3
